<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/999998262_31122025.pdf</fichier>
         <siren>999998262</siren>
         <titreLong>ASSOCIATION DES UTILISATEURS DE VEHICULES</titreLong>
         <codePostal>92130</codePostal>
         <dateDepot>26/08/2026 14:45</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>26/08/2026 14:02</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <numRNA>W923000572</numRNA>
         </depot>